<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="2dp">

    <!-- 使用 LinearLayout 包裹三个 TextView -->
    <LinearLayout
        android:id="@+id/ll_tire_info"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="10dp"
        app:layout_constraintWidth_min="100dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@id/iv_tire_icon">

    <!-- 品牌 -->
    <TextView
        android:id="@+id/tv_brand"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="品牌："
        android:textColor="#333333"
        android:textSize="12sp"
        android:textStyle="bold" />

    <!-- 规格 -->
    <TextView
        android:id="@+id/tv_spec"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="规格："
        android:textColor="#333333"
        android:textSize="12sp" />

    <!-- 安装日期/自编号 -->
    <TextView
        android:id="@+id/tv_self_no"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="自编号："
        android:textColor="#333333"
        android:textSize="12sp" />
        <TextView
            android:id="@+id/tv_install_date"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="日期："
            android:textColor="#333333"
            android:textSize="12sp" />
</LinearLayout>

    <!-- 右侧：轮胎图标 -->
    <ImageView
        android:id="@+id/iv_tire_icon"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:scaleType="centerCrop"
        android:src="@drawable/tire_side_view"
        app:layout_constraintStart_toEndOf="@id/ll_tire_info"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintWidth_max="60dp" />

</androidx.constraintlayout.widget.ConstraintLayout>